RubyGems Navigation menu

vte3 4.2.2

Ruby/VTE3 is a Ruby binding of VTE for GTK 3

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.2.2 - April 02, 2024 (19 KB)
  2. 4.2.1 - February 22, 2024 (19 KB)
  3. 4.2.0 - August 19, 2023 (19 KB)
  4. 4.1.9 - August 11, 2023 (19 KB)
  5. 4.1.8 - June 25, 2023 (19 KB)
Show all versions (91 total)

Runtime Dependencies (1):

gtk3 = 4.2.2

Owners:

Pushed by:

Authors:

  • The Ruby-GNOME Project Team

SHA 256 checksum:

f6a95af3f07ac90f502832c1ebadf2902309eafcf5bf51ef68e2cf69e41b1b31

Total downloads 144,332

For this version 269

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: